body {
    box-sizing: content-box;
    font-family: sans-serif;
    padding: 1em;
}

table {
    width: 100%;
}
thead tr {
    background-color: #555;
    color: #fff;
}
thead th {
    text-align: left;
}
tbody td {
    width: 33%;
}

